<li class="result__item">
  <section class="result__text">
    <a href="../../patterns/templates-show/templates-show.html" class="result__link">
      <h2 class="result__title">Variable</h2>
    </a>
  </section>
</li>